import request from '@/utils/request'

// 线索详情
export function clueDetail(params?: any) {
    return request.get({ url: '/clue/detail', params })
}
// 线索列表
export function clueLists(params?: any) {
    return request.get({ url: '/clue/list', params })
}
// 线索记录列表
export function clueRecordLists(params?: any) {
    return request.get({ url: '/record/list', params })
}
